Bug 116206 - module snd-ens1371 is called snd-es1371 in pcitable
module snd-ens1371 is called snd-es1371 in pcitable
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: 116441 116743 117064 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-02-18 20:20 EST by Ferdinand
Modified: 2014-03-16 22:42 EDT (History)
4 users (show)

See Also:
Fixed In Version: 0.107-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-18 21:59:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ferdinand 2004-02-18 20:20:06 EST
Description of problem:
After upgrading to Core 2 test 1 and installing alsa using yum, my
soundcard (oss module name es1371) didn't work.
system-config-soundcard was looking for a module named snd-es1371.
modprobe didn't find that one, since the alsa module for this
soundcard is called snd-ens1371. Note the extra n.
/usr/share/hwdata/pcitable and /usr/share/hwdata/upgradelist are the
files that refer to snd-es1371 incorrectly.
The same problem exists for es1370 / snd-ens1370.

Version-Release number of selected component (if applicable):

Additional info:

(After editing modprobe.conf and the hwdata files,
system-config-soundcard still complained that "The snd-ens1371 driver
could not be loaded. This soundcard may not be compatible with Red Hat
Comment 1 Bill Nottingham 2004-02-18 21:59:54 EST
Will be fixed in hwdata-0.107-1.
Comment 2 Bill Nottingham 2004-02-23 17:44:16 EST
*** Bug 116441 has been marked as a duplicate of this bug. ***
Comment 3 Bill Nottingham 2004-02-24 23:35:09 EST
*** Bug 116743 has been marked as a duplicate of this bug. ***
Comment 4 Miloslav Trmac 2004-02-28 10:46:13 EST
*** Bug 117064 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.